# Set Tempo 

Sets the tempo to the specified amount

```sig
music.setTempo(60)
```

### Parameters

* Returns : [Number](/reference/types/number) - sets the tempo in beats per minute

### See also

[play tone](/reference/music/play-tone), [ring tone](/reference/music/ring-tone) , [rest](/reference/music/rest), [tempo](/reference/music/tempo), [change tempo by](/reference/music/change-tempo-by)

